<!DOCTYPE html>
<html lang="{{ site.lang }}">
  <head>
    <meta charset="UTF-8">
    <meta content="text/html; charset=UTF-8" http-equiv="Content-Type">
  </head>
  <body>
    <main>
      {{ content }}
    </main>
  </body>
</html>
